Загружаю Звуковые Эффекты...
Пожалуйста, введите номер порта, затем нажмите OK.
Создаю Сервер...
Сервер создан. Ожидаем партнера...
Подключился!
Подтверждено! Начинаем игру!
Подключен! Матч начнется через 10 секунд!
Подключение к 
порт 
Не могу подключиться!
Подключен, подтверждение...
Подключен! Игра начнется через 10 секунд!
Тук-тук, кто-то еще хотел с вами поиграть! Но вы уже заняты... Что ж, хуже для них!
Ваш оппонент подает!
Вы подаете!
Вы проиграли матч!
Вы выиграли матч!
Счет
против
Добро пожаловать в DragonPong!